# Uses of Interface
org.mariadb.jdbc.internal.util.dao.CloneableCallableStatement

Packages that use CloneableCallableStatement
Package
Description
org.mariadb.jdbc
org.mariadb.jdbc.internal.util.dao

## Uses of CloneableCallableStatement in org.mariadb.jdbc

Classes in org.mariadb.jdbc that implement CloneableCallableStatement
Modifier and Type
Class
Description
`class`
`MariaDbFunctionStatement`
`class`
`MariaDbProcedureStatement`

## Uses of CloneableCallableStatement in org.mariadb.jdbc.internal.util.dao

Methods in org.mariadb.jdbc.internal.util.dao that return CloneableCallableStatement
Modifier and Type
Method
Description
`CloneableCallableStatement`
CloneableCallableStatement.`clone(MariaDbConnection connection)`